## cksfv 1.3.14

=== debian/changelog ===
cksfv (1.3.14-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:00 +0000

cksfv (1.3.14-2) unstable; urgency=low

  * src/readsfv.c : check if the filename provided by the user
    is a directory (Closes: #612741)
  * cksfv.1 : clarify usage of "-g"
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sebastien NOEL <sebastien@twolife.org>  Thu, 04 Aug 2011 09:35:36 +0200

cksfv (1.3.14-1) unstable; urgency=low

  * New upstream release

 -- Sebastien NOEL <sebastien@twolife.org>  Sun, 12 Apr 2009 18:55:32 +0200

cksfv (1.3.13-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer.
  * debian/rules: rewrite using cdbs.

 -- Sebastien NOEL <sebastien@twolife.org>  Sun, 08 Feb 2009 11:01:21 +0100

cksfv (1.3.5-1) unstable; urgency=low

  * New upstream release
  * Due to the non-reachable developer, Heikki Orsila has taken over the
    development of cksfv. This new release is from his homepage at
    http://www.modeemi.fi/~shd/foss/cksfv/ 
    (Closes: #320032)


 -- Stefan Alfredsson <alfs@debian.org>  Wed,  3 Aug 2005 17:53:15 +0200

cksfv (1.3-3) unstable; urgency=low

  * Applied patch from Heikki Orsila to explicitly define 32 bit integers
    instead of assuming that longs are 32 bits (i.e. on AMD64, longs are
    64-bit, which cause misbehaviour) (Closes: #145369, #245984).

  * Status messages are a bit more consistent, by reporting BAD for
    all cases where the status is not OK (Closes: #123656)

 -- Stefan Alfredsson <alfs@debian.org>  Mon, 26 Apr 2004 18:12:50 +0200

cksfv (1.3-2) unstable; urgency=low

  * Months were one-off due to struct tm/tm_mon begins at 0, fixed.
    (closes: Bug#132356)
  * Changed maintainer email to my @debian.org address, to be consistent
    with the other packages maintained.

 -- Stefan Alfredsson <alfs@debian.org>  Tue,  5 Feb 2002 00:03:28 +0100

cksfv (1.3-1) unstable; urgency=low

  * New upstream release
  * Checked that it conforms to the latest standard
  * ITP'd and uploaded (had been packaged privately before)

 -- Stefan Alfredsson <stefan@alfredsson.org>  Thu, 12 Jul 2001 14:46:20 +0200

cksfv (1.1-1) unstable; urgency=low

  * Initial release.

 -- Stefan Alfredsson <stefan@alfredsson.org>  Thu, 15 Jun 2000 11:24:13 +0200
