=== debian/control ===
Source: cksfv
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien NOEL <sebastien@twolife.org>
DM-Upload-Allowed: yes
Homepage: http://zakalwe.fi/~shd/foss/cksfv/
Build-Depends: cdbs, debhelper (>> 5)
Standards-Version: 3.9.2

Package: cksfv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sfv checker and generator
 SFV, Simple File Verification, uses crc32 checksums to verify
 that files are intact. cksfv automates the task of generating
 and checking .sfv sheets.
 For integrity, md5 checksums are probably a better alternative,
 but sfv is a widely used method for verification on the
 USENET binary newsgroups and other places.
