=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/buildcore.mk

common-configure-arch:: Makefile
common-build-arch:: src/cksfv

Makefile:
	./configure --prefix=$(CURDIR)/debian/cksfv/usr

src/cksfv:
	$(MAKE)

common-install-arch::
	$(MAKE) install

clean::
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean Makefile src/Makefile src/config.h
