=== debian/watch ===
version=3
http://zakalwe.fi/~shd/foss/cksfv/files/cksfv-([0-9.]+)\.tar\.gz
