## cksfv 1.3.15

=== debian/changelog ===
cksfv (1.3.15-2) unstable; urgency=low

  * Enable all hardening build flags
  * Use recommended debhelper compat level 13
  * Declare compliance with Policy 4.7.0
  * Update d/copyright to DEP-5 format
  * Update watch file

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 06 Jan 2025 16:42:39 +0100

cksfv (1.3.15-1) unstable; urgency=low

  * New upstream release

 -- Sébastien Noel <sebastien@twolife.be>  Wed, 19 Jan 2022 14:30:12 +0100

cksfv (1.3.14-3) unstable; urgency=low

  * debian/rules:
    + rewrite using dh
    + fix FTCBFS: export a cross compiler as CC
      (Thanks Helmut Grohne. Closes: #900903)
  * debian/control: remove build-dep on cdbs
  * use debhelper compatibility level 12 (Closes: #965466)
  * add debian/patches/spelling-error.patch

 -- Sébastien Noel <sebastien@twolife.be>  Tue, 04 Aug 2020 22:53:00 +0200
