=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: cksfv
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien NOEL <sebastien@twolife.org>
-DM-Upload-Allowed: yes
-Homepage: http://zakalwe.fi/~shd/foss/cksfv/
-Build-Depends: cdbs, debhelper (>> 5)
-Standards-Version: 3.9.2
+Maintainer: Sébastien Noel <sebastien@twolife.be>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Homepage: https://gitlab.com/heikkiorsila/cksfv
+#Vcs-Browser: https://salsa.debian.org/debian/cksfv
+#Vcs-Git: https://salsa.debian.org/debian/cksfv.git
 
 Package: cksfv
 Architecture: any
