=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="$(CPPFLAGS) $(CFLAGS)" ./configure --prefix=$(CURDIR)/debian/cksfv/usr
