=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/heikkiorsila/@PACKAGE@/tags?sort=updated_desc -/archive/@PACKAGE@-\d[\d.]+/@PACKAGE@-@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
